GDCM 2.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

Static Public Member Functions | List of all members
gdcm::VRVLSize< 1 > Class Template Reference

`#include <gdcmAttribute.h>`

## Static Public Member Functions

static uint32_t | Read (std::istream &_is)
static void | Write (std::ostream &os)

## Member Function Documentation

static uint32_t gdcm::VRVLSize< 1 >::Read | ( | std::istream & | _is | ) |

inlinestatic

static void gdcm::VRVLSize< 1 >::Write | ( | std::ostream & | os | ) |

inlinestatic

The documentation for this class was generated from the following file:

- gdcmAttribute.h